### Function

# St Clipboard set_selection

#### Declaration [src]

    void
    st_clipboard_set_selection (
      MetaSelection* selection
    )

#### Description [src]

Sets the `MetaSelection` of the default `StClipboard`.

This function is called during the initialization of GNOME Shell.

This function is not directly available to language bindings.

#### Parameters

`selection`

  Type: `MetaSelection`

  No description available.

  The data is owned by the caller of the function.